/* ---------БЛОКИ ПРО АВТОКЛУБ----------- */
.intro_autoclub_inner {
    max-width: none;
}
.main_blocks {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10%;
}

/* ----------ЛЕВЫЙ БЛОК------------ */
.left_block {
    display: flex;
    justify-content: space-between;
    gap: 50px;
    width: 100%;
    margin-top: 35px;
}

.left_block img{
    margin: auto 0;
}
.block_text {
    font-weight: 600;
    font-size: 18px;
    width: 100%;
    display: flex;
    align-items: center; /* Вертикальное центрирование */
    
}

/* ----------ПРАВЫЙ БЛОК------------ */
.right_block {
    width: 40%;
}

.club_title {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
}

.club_text {
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    width: 100%;
}

.bold_text_club {
    font-weight: 700;
}
.soc_links {
    display: flex;
    
}

.soc_text {
    padding: 10px 0 0 0;
    margin-right: 20px;
    font-size: 18px;
}

.soc_link {
    border-radius: 15px;
    background-color: var(--tg_vk_bg);
    margin-right: 15px;
    padding: 7px 7px;
    cursor: pointer;
    transition: all .25s ease;
}

.tg_link img {
    margin: auto 0 0 0;
}

.soc_link:hover {
    letter-spacing: .05em;
    opacity: 0.75;
}

/* блок текста для мобильной версии(изначально скрыт) */
.mobile_block_text {
    display: none;
}